Bug 421331 - parameter 'autostep' listed twice
parameter 'autostep' listed twice
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Hideo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 08:22 EST by richlv
Modified: 2009-08-20 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: DONE
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 21:38:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description richlv 2007-12-12 08:22:57 EST
at the page http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/
Installation_Guide-en-US/s1-kickstart2-startinginstall.html, parameter 
"autostep" is listed twice.
Comment 1 Don Domingo 2007-12-12 18:22:23 EST
thanks: issue already corrected in source. waiting for latest build to be
uploaded to live site. setting this bug as MODIFIED.

Note You need to log in before you can comment on or make changes to this bug.